EDIT - task #6474

Move Specimen-Editor to bulk editor menu
03/02/2017 04:15 PM - Andreas Mdller

Status: Duplicate Start date:
Priority: New Due date:
Assignee: Patrick Plitzner % Done:
Category: taxeditor Estimated time:

Target version:

Severity: normal

0%
0:00 hour

Description
Currently the Specimen-Editor opens via Windows-Show Views.

This is incorrect as the Specimen-Editor is not a view (anymore). Also it is confusing as one does not expect it there. A better place is
Windows-Bulk editor (maybe we should remove "Bulk" from the menu entry to be more generell).

Maybe we should call it Specimen tree editor to better distinguish from Specimen bulk editor.

Note: Once you do this, could you also please move user and usergroups to the admin menu (I think there is a ticket for this

somewhere already)

Related issues:
Has duplicate EDIT - feature request #6483: Restructure "Show view" and bulk ...

Closed

History

#1 - 03/10/2017 01:13 PM - Patrick Plitzner
- Status changed from New to Duplicate

- Target version changed from Release 4.7 to Release 4.6

#2 - 03/10/2017 01:14 PM - Patrick Plitzner

- Has duplicate feature request #6483: Restructure "Show view" and bulk editor menu added

#3 - 03/10/2017 01:19 PM - Andreas Miuller

- Target version deleted (Release 4.6)
